Subject: RE: 55th IETF Wg & BOF Scheduling Closes at 500 PM ET today (in 2 hours)

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 30 Oct 2002 17:01:35 +0100

For me it would be fine. Not sure for Scott, cause TSV
has both iptel and TSVWG at that point

So Scott?

Thanks,
Bert

> -----Original Message-----
> From: Dinara Suleymanova [mailto:[email-masked]]
> Sent: woensdag 30 oktober 2002 16:30
> To: Scott Bradner; [email-masked]; [email-masked];
> [email-masked]; [email-masked]
> Subject: RE: 55th IETF Wg & BOF Scheduling Closes at 500 PM
> ET today (in
> 2 hours)
>
>
> So you don't mind if I move sub-ip at 1700-1800 Tuesday session ?
>
> At 01:01 AM 10/30/02 -0500, Scott  Bradner wrote:
> > > I think we only asked for 1 hour for SUB-IP did we not (Scott?)
> >
> >that is what I remember
> >
> >Scott
>
>